/* fonts for text in chat */

.bfont1 { font-size:18px; font-family: 'Satisfy', cursive; line-height:1.8em; }
.bfont2 { font-size:16px; font-family: 'Pacifico', sans-serif; } 	
.bfont3 { font-size:20px; font-family: 'Smooch', sans-serif;  }
.bfont4 { font-size:18px; font-family: 'Rochester', cursive; line-height:1.2em; }
.bfont5 { font-size:22px; font-family: 'Ephesis', sans-serif; line-height:1.3em; }
.bfont6 { font-size:20px; font-family: 'Comforter', sans-serif; }
.bfont7 { font-size:21px; font-family: 'Mea Culpa', cursive; }
.bfont8 { font-size:21px; font-family: 'Grenze Gotisch', cursive; }
.bfont9 { font-size:21px; font-family: 'MonteCarlo', cursive; line-height:1.6em; }
.bfont10 { font-size:21px; font-family: 'Arizonia', cursive; line-height:1.5em; }
.bfont11 { font-size:23px; font-family: 'Fleur De Leah', cursive;  }
.bfont12 { font-size:21px; font-family: 'Alex Brush', cursive; line-height:1.3em; }
.bfont13 { font-size:21px; font-family: 'Great Vibes', sans-serif; }
.bfont14 { font-size:23px; font-family: 'Ruthie', cursive; line-height:1.3em; }


/* fonts for username */

.bnfont1 { font-size:18px; font-family: 'Satisfy', cursive; line-height:1.8em; }
.bnfont2 { font-size:16px; font-family: 'Pacifico', cursive; } 	
.bnfont3 { font-size:20px; font-family: 'Ballet', cursive;  }
.bnfont4 { font-size:20px; font-family: 'Rochester', cursive; line-height:1.2em; }
.bnfont5 { font-size:22px; font-family: 'Ephesis', cursive; line-height:1.3em; }
.bnfont6 { font-size:20px; font-family: 'Comforter', cursive; }
.bnfont7 { font-size:21px; font-family: 'Mea Culpa', cursive; }
.bnfont8 { font-size:18px; font-family: 'Grenze Gotisch', sans-serif; }
.bnfont9 { font-size:20px; font-family: 'MonteCarlo', cursive; line-height:1.6em; }
.bnfont10 { font-size:18px; font-family: 'Bonheur Royale', cursive; line-height:1.5em; }
.bnfont11 { font-size:20px; font-family: 'Fleur De Leah', cursive; }
.bnfont12 { font-size:17px; font-family: 'Lobster', cursive;  }
.bnfont13 { font-size:19px; font-family: 'Great Vibes', cursive; }
.bnfont14 { font-size:20px; font-family: 'Ruthie', cursive; line-height:1.3em; }
.bnfont15 { font-size:19px; font-family: 'Charm', cursive; line-height:1.2em; }
.bnfont16 { font-size:24px; font-family: 'Updock', cursive; }
.bnfont17 { font-size:18px; font-family: 'Playball', cursive; } 

.cname .bnfont1 { font-size:18px; }
.cname .bnfont2 { font-size:16px; }
.cname .bnfont3 { font-size:20px; }
.cname .bnfont4 { font-size:20px; }
.cname .bnfont5 { font-size:22px; }
.cname .bnfont6 { font-size:20px; }
.cname .bnfont7 { font-size:21px; }
.cname .bnfont8 { font-size:21px; }
.cname .bnfont9 { font-size:21px; }
.cname .bnfont10 { font-size:21px; }
.cname .bnfont11 { font-size:23px; }
.cname .bnfont12 { font-size:21px; }
.cname .bnfont13 { font-size:21px; }
.cname .bnfont14 { font-size:23px; }
.cname .bnfont15 { font-size:19px; }
.cname .bnfont16 { font-size:21px; }
.cname .bnfont17 { font-size:19px; }